function data()
return {
	info = {
		minorVersion = 1,
		buildVersion = 20200325,
		severityAdd = "NONE",
		severityRemove = "WARNING",
		name = _("eis_os_commonapi2"),
		description = _("eis_os_commonapi2_desc"),
		authors = {
			{
			  name = "eis_os",
			  role = "CREATOR",
			  text = "",
			}
		},
		tags = {"Script Mod"},
		modid = "eis_os_commonapi2_1",
	},
	runFn = function (settings)
		-- print("runFn", commonapi._native.getLuaStatePtr())
		commonapi.repos._prepSettings(settings)
		commonapi.mods._addModifer()
		commonapi.repos._addModifer()
		--[[
		--commonapi.utils.forceStrict()
		--]]

	end,

	settings = {
		disablenative = {
			type = "boolean",
			name = _("setting_disablenative"),
			description = _("setting_disablenative_desc"),
			order = 1, 
		},
		uiscale = {
			type = "number",
			name = _("setting_uiscale"),
			description = _("setting_uiscale_desc"),
			default = 1,
			max = 3.0,
			order = 2, 
		},
		verbosity = {
			type = "number",
			subtype = "integer",
			name = _("setting_verbosity"),
			description = _("setting_verbosity_desc"),
			default = 0,
			min = 0,
			max = 99,
			order = 99, 
		},
		enableluasocket = {
			type = "boolean",
			name = _("setting_enableluasocket"),
			default = false,
			description = _("setting_enableluasocket_desc"),
			order = 101,
		},
	}
}
end